Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
MutexConfig Class
Members See Also Send Feedback

A class representing configuration parameters for a DatabaseEnvironment's mutex subsystem.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.21.0

# Syntax

C#
    public class MutexConfig

Visual Basic (Declaration)
    Public Class MutexConfig

Visual C++
    public ref class MutexConfig

# Inheritance Hierarchy

System..::.Object
BerkeleyDB..::.MutexConfig

# See Also

MutexConfig Members
BerkeleyDB Namespace